@charset "shift_jis";
/*==============================================
 common
============================================= */
#header {
border-bottom: #ededed solid 1px;
}
#footer {
padding-top: 22px;
}
.copyRight { border-top: 1px solid #ededed; }
.pageTop {
width: 40px;
height: 40px;
right: 10px;
background-size: 40px;
border-radius: 50%;
}
.pc,
.mainIcon,
.mainCatch,
.mainItem{
display: none;
}


/*==============================================
 ΕΒ
============================================= */
h1 {
padding-top:92%;
margin: 0 auto 0.5rem;
background: url(https://img1.kakaku.k-img.com/images/article/tieup/22/11_pixus_xk/sp_main.jpg) no-repeat center top;
background-size: 100%;
text-indent: -999em;
font-size: 0;
}
p.lead {
font-size: 1.3rem;
line-height: 1.7;
padding: 0 2.0rem;
}
p.lead a {
display: inline!important;
color: #ce0011!important;
text-decoration: underline;
}
sup{
font-size:0.8rem!important;
}
.notes {
font-size: 0.9rem;
line-height:1.4;
display: block;
margin-top: 1rem;
}


/*==============================================
 oi[
============================================= */
.topbnr{
padding:1.8rem 2rem 2.2rem;
}
.topbnr .bnr a{
display: block;
color: #fff;
font-weight: bold;
font-size: 1.3rem;
background: #000000;
border-radius: 5px;
height: 4rem;
line-height:4rem;
width: 100%;
margin:0 auto;
text-align: center;
position: relative;
padding-right: 1rem;
box-sizing: border-box;
}

.topbnr .bnr a:after{
content: '';
display: inline-block;
width:3.5rem;
height: 4rem;
background:#de0012;
background-image:  url(https://img1.kakaku.k-img.com/images/article/tieup/22/11_pixus_xk/sp_arrow.png);
background-size: 3.5rem;
background-repeat: no-repeat;
border-top-right-radius : 5px;
border-bottom-right-radius : 5px;
position: absolute;
top:0;
right:0;
}
.topbnr .bnr span{
display: none;
}



/*----@Lΰ@----*/
.innerbnr{
padding: 0 1.5rem 2rem;
}
.innerbnr .bnr a{
width: 100%;
display: block;
background: rgb(70,70,70);
background: linear-gradient(180deg, rgba(70,70,70,1) 0%, rgba(0,0,0,1) 100%);
box-sizing: border-box;
padding: 1.5rem;
}
.innerbnr .bnr a .item{
display: table;
width: 100%;
margin-bottom:0.8rem;
}
.innerbnr .bnr a .item .img {
width:34%;
display: table-cell;
vertical-align: middle;
padding:1rem  1.3rem  0  0.5rem;
box-sizing: border-box;
} 
.innerbnr .bnr a .item .img img {
width: 100%;
} 
.innerbnr .bnr a .item .info {
width: 66%;
display: table-cell;
vertical-align: middle;
text-align: center;
box-sizing: border-box;
} 
.innerbnr .bnr a .catch{
font-size: 1rem;
line-height:1.4;
margin-bottom:0.5rem;
color: #fff;
letter-spacing: 0;
}
.innerbnr .bnr a .name{
font-size: 1.4rem;
line-height:1.0;
font-weight: bold;
color: #fff;
letter-spacing:0;
}
.innerbnr .bnr a .btn{
display: block;
color: #000;
font-weight: bold;
font-size: 1.3rem;
background: rgb(225,225,225);
background: linear-gradient(0deg, rgba(225,225,225,1) 0%, rgba(255,255,255,1) 100%);
border-radius: 5px;
height: 3..2rem;
line-height:3.2rem;
width: 100%;
margin:0 auto;
text-align: center;
position: relative;
padding-right: 1.2rem;
box-sizing: border-box;
}

.innerbnr .bnr a .btn:after{
content: '';
display: inline-block;
width:2.8rem;
height: 3.2rem;
background:#de0012;
background-image:  url(https://img1.kakaku.k-img.com/images/article/tieup/22/11_pixus_xk/sp_arrow.png);
background-size: 2.8rem;
background-repeat: no-repeat;
border-top-right-radius : 5px;
border-bottom-right-radius : 5px;
position: absolute;
top:0;
right:0;
}


/*==============================================
 #mainContents
============================================= */
#mainContents {
font-family: "Helvetica Neue" , Helvetica , Arial , Verdana , Roboto , 'ΰSVbN Medium', 'ΰSVbNΜ', 'Yu Gothic Medium', YuGothic , "qMmpS Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "CI" , Meiryo , "lr oSVbN" , "MS PGothic" , sans-serif;
font-feature-settings: "palt";
}
/*----- Ά -----*/
.paragraph p {
font-size: 1.4rem;
line-height:1.7;
margin-bottom: 2.5rem;
letter-spacing: 0.03em;
word-break: break-all;
}
.paragraphIn > p:first-child {
margin-top: 5px;
}
.paragraph .cap{
font-size: 1.1rem;
line-height:1.6;
margin-bottom: 0;
}
.paragraph  p .marker {
background:linear-gradient(transparent 70%, #fff8cc 70%);
padding: 0px 1px 2px;
font-weight: bold;
vertical-align: 8;
}



/*----@paragraph@----*/
.paragraph {
border-top: 1px solid #ccc;
transition: background-color .2s, border-top-color .2s;
}
.paragraphIn{
padding-bottom: 2rem;
padding: 0 2.0rem 1rem;
}
#matome .paragraphIn{
background: url(https://img1.kakaku.k-img.com/images/article/tieup/22/11_pixus_xk/sp_summary_bg.png) no-repeat bottom center;
background-size: 100%;
padding-bottom:60vw;
}
.spAccordion {
display: none;
}


/*----@h2@----*/
.paragraph h2 {
position: relative;
font-weight: bold;
padding: 30px 20px;   
}
.paragraph h2 span {
display: block;
font-size: 1.6rem;
line-height: 1.4;
-webkit-tap-highlight-color:rgba(0,0,0,0);
}
.paragraph  h2{
padding-left: 48px;
}
.paragraph  h2:active {
background-color: rgba(255,255,255,0.10);
}
.paragraph h2:after {
content: "";
display: inline-block;
position: absolute;
top: 1px;
bottom: 0;
left: 20px;/*----@Ά©ηΜξσΜΚu@----*/
width: 8px;
height: 8px;
margin: auto;
-webkit-transition: opacity .2s ease, -webkit-transform .2s ease;
transition: opacity .2s ease, -webkit-transform .2s ease;
transition: transform .2s ease, opacity .2s ease;
transition: transform .2s ease, opacity .2s ease, -webkit-transform .2s ease;
-webkit-transform: rotate(45deg);
transform: rotate(45deg);
vertical-align: middle;
border-bottom: 3px solid #ccc;/*----@ξσΜF@----*/
border-right: 3px solid #ccc;/*----@ξσΜF@----*/
}
.paragraph.active h2:after {
top: 3px;
-webkit-transform: rotate(225deg);
transform: rotate(225deg);
}
h2 .point{
font-size:2.0rem!important;
display: block;
margin: 0 auto 0.7rem;
color: #de0012;
letter-spacing: 0!important;
}
h2 .point .num{
font-size:2.1rem!important;
padding-right: 0.8rem;
display: inline-block!important;
}
p + .kuchikomiTit{
margin-top: 3rem;
}
.kuchikomiTit{
font-size: 1.7rem;
line-height: 1.4;
color: #000;
text-align: center;
margin-bottom: 1.0rem;
font-weight: bold;
}
.kuchikomiBox{
width: 100%;
margin: 0 auto 1rem;
border: 3px solid #eaeae4;
background: #fdfdf4 url(https://img1.kakaku.k-img.com/images/article/tieup/22/11_pixus_xk/kuchikomi_bg.png) no-repeat 0.5rem 0.5rem;
background-size: 1.3rem;
border-radius: 10px;
padding: 1.5rem 1.5rem 1.5rem 2rem;
box-sizing: border-box;
box-shadow: 4px 4px #eaeae4;
display: table;
}
.kuchikomiBox .img{
display: table-cell;
vertical-align: top;
width: 4rem;
padding-top: 0.5rem;
}
.kuchikomiBox .img img{
width: 100%;
}
.kuchikomiBox p{
display: table-cell;
font-size: 1.3rem;
line-height: 1.4;
margin-bottom: 0!important;
vertical-align: top;
width: calc(100% - 4rem);
padding-left: 1.7rem;
}
.notes1{
margin-bottom: 3rem;
font-size: 0.9rem;
line-height:1.4;
display: block;
}
.titS {
font-size: 1.6rem;
line-height: 1.3;
font-weight: bold;
margin-bottom: 1.5rem;
background:url(https://img1.kakaku.k-img.com/images/article/tieup/22/11_pixus_xk/tit_bg.png) no-repeat center left;
padding-left: 2rem;
}
p + .cost {
margin-top: 4rem;
}
.cost {
text-align: center;
width: 100%;
margin: 0 auto 4rem;
font-weight: bold;
}
.cost table{
width: 100%;
}
.cost th{
background: #787878;
padding: 1rem;
font-size: 1.3rem;
line-height: 1.3;
color: #fff;
letter-spacing: 0.05;
border: 3px solid #fff;
 width: calc(100% / 3);
}
.cost td{
background: #ebebeb;
padding: 1rem;
font-size: 1.5rem;
line-height: 1.3;
color: #3e3e3e;
border: 3px solid #fff;
}
.cost td span{
font-size: 1.2rem;
padding-right: 0.5rem;
}
.cost .notes{
font-size: 0.9rem;
font-weight: normal;
text-align: left;
padding:0 0 0 0.6rem;
}
.cost .titS {
font-size: 1.5rem;
line-height: 1.3;
font-weight: bold;
margin-bottom: 1rem;
background: none;
padding: 0;
}
p + .titS,
p + .imgBox1,
p + .imgBox2,
p + .imgBox3{
margin-top:4rem;
}

/* imgBox */
.imgBox1 a,
.imgBox2 a,
.imgBox3 a{
display: block;
margin-bottom: 1.2rem;
}
.imgBox1 img,
.imgBox2 img,
.imgBox3 img{
width: 100%;
}
.imgBox1,
.imgBox2,
.imgBox3 {
margin-bottom:3.5rem;
}

video { 
outline: none;
display: block;
width: 100%;
height: auto;
margin-bottom: 10px;
}
.movBox { 
margin-bottom:3.5rem;
}




/*==============================================
 .productBox
============================================= */
.productBox{
background:#000;
padding: 5rem 2.3rem 4rem;
}
.productBox .img{
width: 80%;
display: block;
margin: 0 auto 1rem;
}
.productBox .img img{
width: 100%;
}
.productBox .info{
width: 100%;
text-align: center;
}
.productBox .catch{
font-size: 1.3rem;
line-height: 1.3;
margin-bottom:0.8rem;
color: #EBEBEB;
font-weight: bold;
text-align: left;
}
 .productBox .name{
font-size: 2.3rem;
line-height:1.4;
margin-bottom: 1.2rem;
font-weight: bold;
color: #EBEBEB;
}
.productBox a {
display: block;
}
.productBox a .btn{
display: block;
color: #000;
font-weight: bold;
font-size: 1.3rem;
background: rgb(225,225,225);
background: linear-gradient(0deg, rgba(225,225,225,1) 0%, rgba(255,255,255,1) 100%);
border-radius: 5px;
height: 4rem;
line-height:4rem;
width: 100%;
margin:0 auto;
text-align: center;
position: relative;
padding-right: 1.2rem;
box-sizing: border-box;
}

.productBox a .btn:after{
content: '';
display: inline-block;
width:3.5rem;
height: 4rem;
background:#de0012;
background-image:  url(https://img1.kakaku.k-img.com/images/article/tieup/22/11_pixus_xk/sp_arrow.png);
background-size: 3.5rem;
background-repeat: no-repeat;
border-top-right-radius : 5px;
border-bottom-right-radius : 5px;
position: absolute;
top:0;
right:0;
}


/*==============================================
.releasedate
============================================= */
.releasedate {
font-size: 0.85rem; 
padding: 1.5rem 2rem 0 2rem;
color: #333;
background: #f2f2f2;
}


